algorithm: MTL
criterion: Calibration
criterion_final: 0.19752671321233115
dataset: DILI
hparams:
  lr: 0.00029180894759605534
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.0
representation: ChemBERTa
seed: 48141
test_calibration_final: 0.3638280928134918
test_performance_0: 0.7534013390541077
test_performance_1: 0.7278911471366882
test_performance_2: 0.7391156554222107
test_performance_final: 0.7346938252449036
train_val_split: Perimeter
val_calibration_final: 0.23477482795715332
val_performance_0: 0.7238094806671143
val_performance_1: 0.7957717180252075
val_performance_2: 0.7222222089767456
val_performance_final: 0.742034375667572
